Bug 13981 - lanman auth and ntlm auth connection is poorly documented
lanman auth and ntlm auth connection is poorly documented
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Documentation
4.7.12
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-05-31 21:01 UTC by Andrew Bartlett
Modified: 2019-06-26 07:23 UTC (History)
2 users (show)

See Also:


Attachments
patch for 4.9 and 4.10 cherry-picked from master (3.36 KB, patch)
2019-06-11 10:30 UTC, Andrew Bartlett
abartlet: review? (gary)
gary: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2019-05-31 21:01:24 UTC

    
Comment 1 Andrew Bartlett 2019-06-11 10:30:28 UTC
Created attachment 15240 [details]
patch for 4.9 and 4.10 cherry-picked from master
Comment 2 Andrew Bartlett 2019-06-12 04:30:39 UTC
Assigning to Karolin, please include in the next releases.

Thanks!
Comment 3 Karolin Seeger 2019-06-20 10:25:29 UTC
(In reply to Andrew Bartlett from comment #2)
Pushed to autobuild-v4-{10,9}-test.
Comment 4 Karolin Seeger 2019-06-26 07:23:59 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to both branches.
Closing out bug report.

Thanks!